#b221L{
border:1px solid #cccccc;
;
}
#b221C{
border:1px solid #cccccc;
;
}
#b221R{
border:1px solid #cccccc;
;
}
.Box221{
width:100%;
float: left;
margin-top:0px;
margin-bottom:20px;
clear: both;
}
.page_1_1{
line-height:160%;
}
.page_1_2{
color:#ff0000;
font-weight:bold;
}
.page_1_3{
line-height:160%;
}
.page_1_4{
color:#ff0000;
font-weight:bold;
}
.page_1_5{
line-height:160%;
}
.page_1_6{
color:#ff0000;
font-weight:bold;
}
#b222L{
border:1px solid #cccccc;
;
}
#b222C{
border:1px solid #cccccc;
;
}
#b222R{
border:1px solid #cccccc;
;
}
.Box222{
width:100%;
float: left;
margin-top:0px;
margin-bottom:20px;
clear: both;
}
.page_2_1{
line-height:160%;
}
.page_2_2{
line-height:160%;
}
.page_2_3{
color:#ff0000;
font-weight:bold;
}
.page_2_4{
line-height:160%;
}
.page_2_5{
line-height:160%;
}
.page_2_6{
color:#ff0000;
font-weight:bold;
}
.page_2_7{
line-height:160%;
}
.page_2_8{
line-height:160%;
}
.page_2_9{
color:#ff0000;
font-weight:bold;
}
div.IdCOM1_1{
text-align: justify;
text-justify: inter-ideograph;
float:left;
width:100%;
22 0px
}
div.IdCOM1_1  img{
text-align:left;
}
div.IdCOM2_1{
text-align: justify;
text-justify: inter-ideograph;
float:left;
width:100%;
22 0px
}
div.IdCOM2_1  img{
text-align:left;
}
div.IdCOM3_1{
text-align: justify;
text-justify: inter-ideograph;
float:left;
width:100%;
22 0px
}
div.IdCOM3_1  img{
text-align:left;
}
div.IdMI1_1{
text-align:center;
clear: both;
float:left;width:100%;
}
div.IdMI1_1 img{
text-align:center;
margin: 0 auto;
clear: both;

}
div.IdMI2_1{
text-align:center;
clear: both;
float:left;width:100%;
}
div.IdMI2_1 img{
text-align:center;
margin: 0 auto;
clear: both;

}
div.IdMI3_1{
text-align:center;
clear: both;
float:left;width:100%;
}
div.IdMI3_1 img{
text-align:center;
margin: 0 auto;
clear: both;

}
#imgid22_1_1{
margin:0 auto;
text-align:center;
}
#imgid22_1_2{
margin:0 auto;
text-align:center;
}
#imgid22_1_3{
margin:0 auto;
text-align:center;
}
div.IdCOM1_2{
text-align: justify;
text-justify: inter-ideograph;
float:left;
width:100%;
22 0px
}
div.IdCOM1_2  img{
text-align:left;
}
div.IdCOM2_2{
text-align: justify;
text-justify: inter-ideograph;
float:left;
width:100%;
22 0px
}
div.IdCOM2_2  img{
text-align:left;
}
div.IdCOM3_2{
text-align: justify;
text-justify: inter-ideograph;
float:left;
width:100%;
22 0px
}
div.IdCOM3_2  img{
text-align:left;
}
div.IdMI1_2{
text-align:center;
clear: both;
float:left;width:100%;
}
div.IdMI1_2 img{
text-align:center;
margin: 0 auto;
clear: both;

}
div.IdMI2_2{
text-align:center;
clear: both;
float:left;width:100%;
}
div.IdMI2_2 img{
text-align:center;
margin: 0 auto;
clear: both;

}
div.IdMI3_2{
text-align:center;
clear: both;
float:left;width:100%;
}
div.IdMI3_2 img{
text-align:center;
margin: 0 auto;
clear: both;

}
#imgid22_2_1{
margin:0 auto;
text-align:center;
}
#imgid22_2_2{
margin:0 auto;
text-align:center;
}
#imgid22_2_3{
margin:0 auto;
text-align:center;
}
